﻿body
{
    background-color:#ffffff;
}

#Main
{
    margin-left:auto;
    margin-right:auto;
    width:800px;
    font-family: Verdana,Geneva,sans-serif;
}
#BannerImage
{
    background-image:url('images/masthead.jpg');
    width:800px;
    height:209px;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
 }
 
 #Navigation
 {
     margin-top:10px;
     text-align:center;
     
 }
.mainNavBourke .root
{
   color:#1d8787;
   padding:5px 15px 5px 15px;
   border-right: 1px solid #1d8787;
   font-weight:600;
   font-size:14px;
   
}
.mainNavBourke .root.hov
{
  background-color:#1d8787;
  color:#ffffff;
}

#MainContent
{
    margin:30px 50px 30px 50px; 
    font-family: Verdana,Geneva,sans-serif;
    font-size: 75%;
} 

#Log
{
    color:#1d8787 ;
    font-weight:700;
    font-size:14px;
    display:block;
    margin-bottom:20px;
    float:right;
}
#Log a
{
    color:#1d8787;
 }
    
#Log a:hover
{
    color:#ffffff;
    font-weight:700;
    font-size:14px;
    background-color:#1d8787;
    text-decoration:none;
}